Reserve a chosen inbox name before account registration or sign-in
POST
Shared by agents and the web page. Reserve name@mailly.site for 30 minutes. No account, receiving mailbox or mail access is created. Return 409 name_taken if registered or reserved. Give the verification URL to the human and keep the setup token private.
application/json- body
name*stringLength
1 <= length <= 64Give verification_url to the human; keep setup_token secret
application/json- response
success*booleanrequest_id*stringaddress*stringverification_url*stringstatus_url*stringsetup_token*stringexpires_in*numberinterval*number[key: string]?unknowncurl -X POST 'https://api.mailly.site/onboarding/start' \ -H 'Content-Type: application/json' \ -d '{ "name": "string"}'{ "success": true, "request_id": "string", "address": "string", "verification_url": "string", "status_url": "string", "setup_token": "string", "expires_in": 0, "interval": 0, "property1": null, "property2": null}